.smalltitle { font-size: 12px;  font-family: verdana,arial,helvetica,sans-serif; }
p.smalltext { font-size: 10px; font-family: verdana,arial,helvetica,sans-serif; }
h1.standard { font-size: 32px; font-family: times new roman,times,serif; font-weight: bold; }
h2.standard { font-size: 24px; font-family: times new roman,times,serif; font-weight: bold; }
p.maintext { font-size: 16px; font-family: times new roman,times,serif; }
.stepTitle { font-size: 24px; font-family: times new roman,times,serif; font-weight: bold; color: black; }
.big { font-size: 16px; }
.small { font-size: 10px; }
.stdBlack { font-family: arial,helvetica,sans-serif; font-size: 14px; color: black; }
.stdWhite { font-family: arial,helvetica,sans-serif; font-size: 14px; color: white; }
li.stdtext  { font-size: 14px; font-family: verdana,arial,helvetica,sans-serif; }
.stdYellow { font-family: arial,helvetica,sans-serif; font-size: 12px; color: yellow; }
.bigYellow { font-size: 16px; font-family: arial,helvetica,sans-serif; color: yellow; }
.font { font-size: medium; font-family: times new roman,times,serif; color: green; font-weight: bold; }
.color { font-size: large; font-family: times new roman,times,serif; color: purple; }
.style { font-size: x-large; font-family: times new roman,times,serif; color: red; font-style: italic; }
.size { font-size: xx-large; font-family: times new roman,times,serif; color: white; }
.whiteTitle { font-family: arial,helvetica,sans-serif; font-size: medium; color: white; font-weight: bold; }
.smalltext { font-size: 12px; font-family: times new roman,times,serif; }
.requiredTitle { font-family: Times New Roman,Times,Serif; font-size: 16px; color: green; font-weight: bold; }
.requiredText  { font-family: Times New Roman,Times,Serif; font-size: 12px; color: green; font-weight: normal; }
.optionTitle  { font-family: Times New Roman,Times,Serif; font-size: 16px; color: red; font-weight: bold; }
.optionText  { font-family: Times New Roman,Times,Serif; font-size: 12px; color: red; font-weight: normal; }